data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61001'
    streetAddress: Україна, 61001, Харківська обл., місто Харків, вул.Франківська,
      будинок 14
  founders:
  - address:
      countryName: Україна
      postalCode: '63400'
      streetAddress: Україна, 63400, Харківська обл., Зміївський р-н, місто Зміїв(з),
        вул.Пролетарське шосе, будинок 1А, квартира 31
    capital: 1000
    first_middle_name: Віталій Олександрович
    last_name: Світличний
    name: Світличний Віталій Олександрович
    role: 4
    role_text: засновник
  identification:
    id: '43891001'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВЕНТУСФАРМ"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "АВЕНТУСФАРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 55ff2d22dbfe494f9bd726ba59bb13b7
  sourceDate: '2022-09-10T15:01:41+00:00'
  sourceRequests:
  - req-eb8b67ce-0f80-4fa0-89f9-598961d130d2
  version: 2.0.0
